#brands_search 							{margin-top:96px;}
#brands_search .h1style					{font-size:40px;line-height:120%;color:#D80019;font-family:Ubuntu-Light;}
#brands_search .inputstyle				{border-right: 0px;height:45px;background:#fff;border:1px solid #E0E0E0;border-radius:0px;color:#AAAAAA;font-size:18px;font-family:Ubuntu-Regular;}
#brands_search #searchbtn 				{background: transparent;border-left: 0px;border-right: 1px solid #E0E0E0;border-radius: 0px;color: #BBBBBB;font-size: 18px;}   
#brands_search .h6style 				{font-size:25px;line-height:120%;color:#333333;font-family:Ubuntu-Bold;}
#brands_search .ulstyleres 				{list-style:none;padding-inline-start:0rem;}
#brands_search .ulstyleres li 			{color:#333333;line-height:150%;font-size:16px;font-family:Ubuntu-Light;}
#brands_search .ulstyleres li a 		{color:#333333;line-height:150%;font-size:16px;font-family:Ubuntu-Light;}
#brands_search .ulstyleres li a:hover 	{color:#D8001B;text-decoration:none;}

